/****CSS PAWEL MIATKOWSKI****/



/*UKLAD 1********************************************/
div#main {float: right;width: 761px;}

div#left {float: left;margin: 20px 0 0 0;padding:0 10px 0 0;width: 189px;}
div#center {float: left;padding: 20px 20px 0 20px;width: 505px;}
div#right {float: right;margin: 20px 0 0 0;width: 200px;}
/*******************************************************/



/*UKLAD 1 z ramkami********************************************/
/*div#main {float: right;width: 761px;}

div#left {float: left;margin: 20px 0 0 0;padding:0 10px 0 0;width: 189px;}
div#center {float: left;padding: 20px 20px 0 20px;width: 480px;}
div#right {float: right;margin: 20px 0 0 0;width: 220px;}
div.right_entries div.entry {border:5px solid;padding:10px;}
div.right_entries div.separator {display: none;}*/
/*******************************************************/

/*UKLAD 2********************************************/
/*div#main {float:left;width: 750px;border-right-width:1px;border-right-style:solid;}

div#left {float: right;margin: 20px 0 0 0;padding:0 0 0 20px;width: 189px;}
div#center {float: left;padding: 20px 20px 0 0px;width: 505px;border-left:none !important;}
div#right {float: right;margin: 20px 0 0 0;width: 200px;padding:0 15px 0 0;}*/
/*******************************************************/


/*UKLAD 3********************************************/
/*div#main {float: right;width: 760px;border-left-width:1px;border-left-style:solid;}

div#left {float: left;margin: 20px 0 0 0;padding:0 10px 0 0;width: 189px;}
div#center {float: right;padding: 20px 10px 0 10px;width: 516px;border-right:none !important;}
div#right {float: left;margin: 20px 0 0 0;width: 200px;padding:0 0 0 10px;}*/
/*******************************************************/


/*UKLAD 4********************************************/
/*div#main {float: none;width: 958px;}

div#left {float: left;margin: 20px 0 0 0;padding:0 10px 0 0;width: 189px;}
div#center {float: right;padding: 20px 0px 0 10px;width: 748px;border-right:none !important;}
div#right {clear:both;float: none;margin: 20px 0 0 0;width: auto;padding:30px 0 0 0px;}*/
/*******************************************************/












/*******************************************************************************************************/
/*******************************************************************************************************/
/*******************************************************************************************************/
/*******************************************************************************************************/
/*TEGO NIZEJ NIE RUSZAC - RWD - dostosowuje szerokosc strony do rozdzielczosci*/

@media screen and (min-width: 701px) and (max-width: 1020px) {
    body div#wrapper {width:95%;padding:20px 10px 20px 20px;}
    body div#main {float: right;width: 79%;border-right-width: 0px !important;border-left-width: 0px !important;}
    div#left {float: left;margin: 20px 0 0 0;padding:0 10px 0 0;width: 18%;border-right-width: 0px !important;border-left-width: 0px !important;}
    body div#center {float: left;padding: 20px 10px 0 20px;width:auto;border-right-width: 0px !important;}
    div#right {float:none;clear:both;width:auto;margin: 0px 0px 0px -25%;padding:30px 0 0 0;}
    #footer .wrapper {width:auto;padding:20px;}
    #footer .copyright {clear:both;float:none;}

}

@media screen and (max-width: 700px) {
    body div#wrapper {width:90%;padding:20px 5% 20px 5%;}
    div#main {float: none;width: auto;clear:both;border-right-width: 0px !important;border-left-width: 0px !important;}
    div#left {float: none;margin: 20px 0 0 0;padding:0 0px 0 0;width: auto;}
    body div#center {float: left;padding: 20px 10px 0 10px;width:auto;border-right-width: 0px !important;border-left-width:0px !important;border-left-width: 0px !important;}
    div#right {float:none;clear:both;width:auto;margin: 0px 0px 0px 0;padding:30px 0 0 0;}
    #footer .wrapper {width:auto;padding:20px;}
    #footer .copyright {clear:both;float:none;}
    div#breadcrumbs {overflow: hidden;height:auto;}

}